## r-cran-mime 0.5

=== DESCRIPTION ===
Package: mime
Type: Package
Title: Map Filenames to MIME Types
Version: 0.5
Date: 2016-07-07
Authors@R: c(person("Jeffrey", "Horner", role = "ctb"),
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name"))
Maintainer: Yihui Xie <xie@yihui.name>
Description: Guesses the MIME type from a filename extension using the data
    derived from /etc/mime.types in UNIX-type systems.
Imports: tools
License: GPL
URL: https://github.com/yihui/mime
BugReports: https://github.com/yihui/mime/issues
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-07-07 04:44:41 UTC; yihui
Author: Jeffrey Horner [ctb],
  Yihui Xie [aut, cre]
Repository: CRAN
Date/Publication: 2016-07-07 07:38:00
