## r-cran-mime 0.4

=== debian/changelog ===
r-cran-mime (0.4-2) unstable; urgency=low

  * Initial release. Closes: #808156
  * debian/rules: do not install upstream NEWS file twice
  * debian/copyright: completed.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 21 Dec 2015 14:56:57 +0000

r-cran-mime (0.4-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 10 Nov 2015 09:51:23 +0100
