=== debian/control ===
Source: r-cran-mime
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/mime/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-mime.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-mime.git

Package: r-cran-mime
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: R package which maps filenames to MIME Types
 Guesses the MIME type from a filename extension using the data derived
 from /etc/mime.types in UNIX-type systems.
