## r-cran-mime 0.5

=== debian/changelog ===
r-cran-mime (0.5-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:31:45 +0000

r-cran-mime (0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical CRAN homepage
  * debhelper 10
  * d/watch:
     - version=4
     - do not s/-/./
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 17:42:33 +0100
