=== debian/control ===
Source: r-cran-mime
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mime.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mime.git
Homepage: https://cran.r-project.org/package=mime

Package: r-cran-mime
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package which maps filenames to MIME Types
 Guesses the MIME type from a filename extension using the data derived
 from /etc/mime.types in UNIX-type systems.
