=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/mime_([-\d\.]*)\.tar.gz
