=== debian/control ===
Source: r-cran-mime
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mime
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mime.git
Homepage: https://cran.r-project.org/package=mime

Package: r-cran-mime
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package which maps filenames to MIME Types
 Guesses the MIME type from a filename extension using the data derived
 from /etc/mime.types in UNIX-type systems.
