## r-cran-mime 0.7

=== debian/changelog ===
r-cran-mime (0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:26:52 +0200
