=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mime
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mime.git
 Homepage: https://cran.r-project.org/package=mime
