## r-cran-mime 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mime
 Type: Package
 Title: Map Filenames to MIME Types
-Version: 0.6
+Version: 0.9
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Jeffrey", "Horner", role = "ctb"),
@@ -14,13 +14,13 @@
 URL: https://github.com/yihui/mime
 BugReports: https://github.com/yihui/mime/issues
 LazyData: TRUE
-RoxygenNote: 6.1.0
+RoxygenNote: 7.0.2
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-10-05 16:50:15 UTC; yihui
+Packaged: 2020-02-04 17:11:45 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Jeffrey Horner [ctb],
   Beilei Bian [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2018-10-05 18:10:03 UTC
+Date/Publication: 2020-02-04 18:20:06 UTC
