=== debian/changelog ===
r-cran-mime (0.12-2) unstable; urgency=medium

  [ routine-update ]
  * Standards-Version: 4.7.0
  * Reorder sequence of d/control fields by cme

  [ Joost van Baal-Ilić ]
  * d/control: remove Uploaders (it had only my name)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 08:31:09 +0000

r-cran-mime (0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 08:25:50 +0200

r-cran-mime (0.11-1) unstable; urgency=medium

  * Team upload
  * /etc/mime.types will replace application/x-xcf with image/x-xcf
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * lintian-override

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:22:18 +0200
