=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: r-cran-mime
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mime
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mime.git
 Homepage: https://cran.r-project.org/package=mime
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mime
 Architecture: any
