=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: r-cran-mime
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mime
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mime.git
 Homepage: https://cran.r-project.org/package=mime
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mime
 Architecture: any
